.Imagen
{
	/*margin-top: 195px;*/
	width: 100vw;
	height: 95vh;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-image: url(../Image/Fotos/TailorMadeSouthAmerica.jpg);
	background-attachment: fixed;
	display: flex;
	align-items: flex-end;
	overflow: hidden;
}
.Imagen .Texto:hover,
.Imagen .Texto:hover .Parrafo
{
	transform: rotate(0deg);
}
.Imagen .Texto
{
	position: relative;
	bottom: -50px;
	width: 120%;
	padding-top: 20px;
	padding-bottom: 50px;
	/*background-color: rgba(255,255,255,.8);*/
	background-image: linear-gradient(to top left, rgba(0, 155, 219,.9),rgba(118, 170, 58,.9));
	transform: rotate(3deg) scaleX(1.1);
	transition: transform .5s;
	text-align: center;
}
.Imagen .Texto .Parrafo
{
	display: inline-block;
	width: 90%;
	max-width: 800px;
	transform: rotate(-3deg) scaleX(.9);
	text-align: center;
	letter-spacing: .05em;
	font-family:"Open Sans", sans-serif;
	font-size: 1.5em;
	/*color: rgb(100,100,100);*/
	transition: transform .5s;
	color: rgb(255,255,255);
}
.TailorMade
{
	width: 100vw;
	background-color: rgb(240,240,240);
	display: flex;
	justify-content: center;
	padding-bottom: 37px;
	margin-bottom: 50px;
	position: relative;
}
.TailorMade:before
{
	content: "";
	display: block;
	position: absolute;
	width: 98%;
	height: 10px;
	/*background-color: red;*/
	bottom: 7px;
	left: 1%;
	border-radius: 50%;
	box-shadow: 0px 15px 7px rgba(0,0,0,.2);
	z-index: -1;
}
.TailorMade .Texto
{
	width: 90vw;
	max-width: 900px;
}
.TailorMade .Texto .Titulo
{
	padding-top: 10px;
	text-align: center;
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2.5em;
	color: rgba(80,106,133,1);
}
.TailorMade .Texto .Parrafo
{
	letter-spacing: .05em;
	font-family:"Open Sans", sans-serif;
	font-size: 1.1em;
	color: rgb(100,100,100);
}
.TailorMade .Texto .Parrafo .Span
{
	color: rgb(80,80,80);
	font-weight: 600;
}
.TailorMade .Texto .SubTitulo
{
	text-align: center;
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2em;
	color: rgba(1,159,230,1);
	margin-bottom: 10px;
}
.TailorMade .Secciones
{
	display: block;
	text-align: center;
	width: 90vw;
	max-width: 900px;
	border-radius: 5px;
	border: dashed 2px rgba(200,200,200,1);
}
.TailorMade .Secciones .Etiqueta
{
	width: 200px;
	margin-left: 15px;
	display: inline-block;
	vertical-align: top;
}
.TailorMade .Secciones .Etiqueta .Parrafo
{
	color: rgb(80,80,80);
	font-weight: 600;
	font-size: .9em;
	display: inline-block;
	height: 100px;
}
.TailorMade .Secciones .Etiqueta .Icono
{
	width: 200px;
	height: 150px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 120px 120px;
}
.TailorMade .Secciones .Etiqueta .Icono1
{
	background-image: url(../Image/Iconos/046-info.png);
}
.TailorMade .Secciones .Etiqueta .Icono2
{
	background-image: url(../Image/Iconos/011-assistant.png);
}
.TailorMade .Secciones .Etiqueta .Icono3
{
	background-image: url(../Image/Iconos/016-support-5.png);
}
.TailorMade .Secciones .Etiqueta .Icono4
{
	background-image: url(../Image/Iconos/023-social-network.png);
}
.Formulario
{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
	position: relative;
}
.Formulario .Caja
{
	width: 90vw;
	max-width: 900px;
	background-color: rgba(241,240,242,1);
	padding: 30px 30px 0px 30px;
}
.Formulario .Caja .SubTitle
{
	font-family: "Bebas Neue W01 Regular";
	font-size: 2em;
	color: rgba(80,106,133,1);
}
.Formulario .Caja .Parrafo
{
	color: rgba(0,0,0,.7);
	font-family: "Open Sans", sans-serif;
	font-size: .9em;
}
.Formulario .Caja .Linea
{
	display: inline-block;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.Formulario .Caja .Label
{
	color: rgba(0,0,0,.8);
	font-family: "Open Sans", sans-serif;
	font-size: 1em;
	margin-right: 10px;
}
.Formulario .Caja .Label .Span
{
	font-size: .8em;
}
.Formulario .Caja .Input,
.Formulario .Caja .Select,
.Formulario .Caja .TextArea
{
	width: 200px;
	border:transparent;
	border-bottom: solid 1px rgba(80,106,133,.8);
	background-color: transparent;
	outline: none;
	font-size: 1.1em;
	font-family: "Open Sans", sans-serif;
	color: rgba(80,106,133,1);
	/*padding-left: 5px;*/
}
.Formulario .Caja .Linea.Comentarios
{
	display: block;
	width: 300px;
}
.Formulario .Caja .TextArea
{
	vertical-align: top;
	border: solid 1px rgba(80,106,133,.8);
	width: 300px;
	height: 100px;
}
.LineaBoton
{
	text-align: right;
}
.Formulario .Caja .Button
{
	display: inline-block;
	outline: none;
	border: solid 1px rgba(80,106,133,1);
	background-color: rgba(80,106,133,.8);
	color: rgb(255,255,255);
	font-size: 1.1em;
	font-family: "Open Sans", sans-serif;
	padding: 10px 15px;
	cursor: pointer;
	transition: all .3s;
}
.Formulario .Caja .Button:hover
{
	background-color: rgba(80,106,133,1);
}